body, html {margin:0;padding:0;}
body {
background:#000;
text-align:center;
font-size:11px;
color:#fff;
font-family:Arial, Sans-Serif;
line-height:14px;
}
.clear {clear:both;}

ul {list-style:none;margin:0;padding:0;}
ul li {margin:0;padding:0;}

#container {
width:869px;
margin:0 auto;
text-align:justify;
}
a {color:#9a9a9a;text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:0;padding:0;margin:0;}


#nav {height:70px;background:url(../img/menu/menu-new.gif) no-repeat 0 0;}
#nav ul {margin:0 0 0 124px;padding:0;list-style:none;}
#nav ul li {text-indent:-9999px;height:40px;float:left;padding:0;margin-top:0px;margin-left:0;margin-bottom:0;display:block;}
#nav li a {display:block;height:70px;}

.n1 {width:81px;margin-right:0px;}
.n2 {width:87px;margin-right:0px;}
.n3 {width:90px;margin-right:0px;}
.n4 {width:106px;margin-right:0px;}
.n5 {width:132px;margin-right:0px;}
.n6 {width:126px;margin-right:0px;}

.n1 a:hover {background:url(../img/menu/home.gif) no-repeat 0 0;}
.n2 a:hover {background:url(../img/menu/facts.gif) no-repeat 0 0;}
.n3 a:hover {background:url(../img/menu/dates.gif) no-repeat 0 0;}
.n4 a:hover {background:url(../img/menu/gallery.gif) no-repeat 0 0;}
.n5 a:hover {background:url(../img/menu/download.gif) no-repeat 0 0;}
.n6 a:hover {background:url(../img/menu/contact.gif) no-repeat 0 0;}

h1#head {margin:0;padding:0;height:239px;width:869px;text-indent:-9999px;background:url(../img/back/header.jpg) no-repeat 0 0;}
.relesehead {background:url(../img/back/releases-top.gif) no-repeat 0 0;height:21px;}
.release_box {padding:14px 0 7px 16px;background:#0f0f0f url(../img/back/releases-bot.gif) no-repeat left bottom;margin-bottom:7px;}
.release_box ul li {float:left;margin-right:21px;}
.release_box ul li.last {margin:0 !important;float:left;}
.release_box a img {border:1px solid #9e0001;background:#000;}
.release_box a:hover img {border:1px solid #fff;}
#page_content {background:#0f0f0f url(../img/back/pcb.jpg) no-repeat 0 0;margin-bottom:7px;}
#page_content ul li {margin-right:22px;float:left;}
.pC_left {width:593px;float:left;}
.pC_right {width:225px;float:right;}
.pC_padding {padding:25px 17px 17px 17px;background:url(../img/back/pcb_bot.jpg) no-repeat left bottom;}

.pC_l2 {width:593px;float:left;}
.pC_r2 {width:225px;float:right;}
.tplLeft {width:284px;float:left;}
.tplRight {width:292px;float:right;}

h3.bio {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/bio.jpg) no-repeat center center;height:17px;}
h3.updates {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/updates.jpg) no-repeat center center;height:17px;}
h3.sound {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/soundcloud.jpg) no-repeat center center;height:17px;}
h3.youtube {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/youtube.jpg) no-repeat center center;height:17px;}
h3.cnb {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/cnb.jpg) no-repeat center center;height:17px;}
h3.releaseas {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/releases.jpg) no-repeat center center;height:17px;}
h3.tracks {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/traks.jpg) no-repeat center center;height:17px;}
h3.remixes {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/remixes.jpg) no-repeat center center;height:17px;}
h3.dates {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/dates.jpg) no-repeat center center;height:17px;}
h3.bookings {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/bookings.jpg) no-repeat center center;height:17px;}
h3.dcontacts {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/contact.jpg) no-repeat center center;height:17px;}
h3.downloads {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/download.jpg) no-repeat center center;height:17px;}
h3.facebook {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/facebook.jpg) no-repeat center center;height:17px;}
h3.gallery {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/gallery.jpg) no-repeat center center;height:17px;}
h3.buy {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/buy.jpg) no-repeat center center;height:17px;}
h3.follow {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/follow.jpg) no-repeat center center;height:17px;}
h3.pwith {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/pwith.jpg) no-repeat center center;height:17px;}
h3.pat {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/pat.jpg) no-repeat center center;height:17px;}
h3.supported {text-indent:-9999px;margin:0 0 10px 0;padding:0;background:url(../img/headers/tracks.jpg) no-repeat center center;height:17px;}

.foot {background:#0f0f0f url(../img/back/foot.gif) no-repeat 0 0;height:80px;}
.foot_padding {padding-top:18px;line-height:14px;text-align:center;}
.foot ul {margin:0 0 0 235px;padding:0;list-style:none;}
.foot ul li {float:left;padding:0;margin:0 30px 0 0;display:block;}

.RIGHT-titlebg {background-color: #9a1121;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #FFFFFF;}
.ROW-data1 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #FFFFFF;background-color: #2D2F33;}
.ROW-data2 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #FFFFFF;background-color: #323539;}
.borderimage{border:1px solid 9e0001;}
.XYZ{border:1px solid #9e0001;padding:10px;}
.box-border-nopad{border:1px solid #9e0001;}
.cLeft {width:48%;border:1px solid #9e0001;float:left;}
.cRight {width:48%;border:1px solid #9e0001;float:right;}

.pC_right a img {border:1px solid #9e0001;margin-bottom:10px;}
.pC_right a img:hover {border:1px solid #fff;}